<!doctype html>
<html lang="en">
<head>
  <base href="/">
  <meta charset="utf-8">
  <title>NgClient</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!--<script src="systemjs.config.js"></script>-->
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet"
        href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.16.0/themes/prism.css" />
</head>
<body>
  <app-root></app-root>

</body>
</html>
